Id: JohnMacFarlane.Pandoc
Version: 2.9.2.1
Name: Pandoc
Publisher: JohnMacFarlane
License: GPLv2
Tags: document converter
Description: a universal document converter
Homepage: https://pandoc.org
Installers:
  - Arch: x64
    Url: https://github.com/jgm/pandoc/releases/download/2.9.2.1/pandoc-2.9.2.1-windows-x86_64.msi
    Sha256: 9C9F5FBDE483519BB4CC55DF9EC54B537CE30593C45ABDC7E7426A4EE5E229E4
    InstallerType: msi
